Subject: bug#6755: 24.0.50; Customize buffer is too wide. Put doc string on separate line.

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 03 Jul 2011 17:25:23 +0200

Actually, I give up on this one.  I have no idea how the wid-* machinery
is supposed to work.

`widget-create-child-value' is called from all over the place, and calls
`(widget-apply widget :create)', and *that* function mysteriously
inserts text into the buffer.

So I have no idea how all this is supposed to fit together, so I'm
punting on this bug to somebody who understands the widget library.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/